# Podcast Data

This repository contains code/artifacts for collecting and analyzing data from YouTube and other sources. It was moved from https://github.com/parthopdas/simc-audio-library/ .

**Warning**: Right now the repository is not structured very well and might contain unfinished/experimental code.

TODO: More Information
